<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:p="http://primefaces.org/ui">

	<div class="well">
	 	<h4><h:outputText value="Lista de Desejos" /></h4>
	 	
	 	<div class="row-fluid">
	 		<div class="span8">
			 	<ui:include src="/pages/lista-desejo/lista-desejo-list.xhtml" />
	 		</div>
	 		<div class="span4">
			 	<ui:include src="/pages/lista-desejo/lista-desejo-crud.xhtml" />
	 		</div>
	 	</div>	 	
	</div>

</ui:composition>